Bug 215840 - Add to panel, then move loses properties
Add to panel, then move loses properties
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-15 19:03 EST by Adrian Brock
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-17 16:58:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Brock 2006-11-15 19:03:30 EST
Description of problem:

Moving launcher icon loses properties

Version-Release number of selected component (if applicable):

Gnome 2.6.10/Fedora 6

How reproducible:

1) Right click the top panel and chose "add to panel" + "Custom Application
Launcher"
2) Select your favourite binary and give it a name
3) Click the icon, it launches
4) Move the icon to somewhere else on the panel
5) It doesn't launch "Could not launch application, etc."
6) Right click the icon, all the properties are gone! :-(
  
Actual results:

Properties are lost

Expected results:

Properties are retained

Additional info:
Comment 1 Matthias Clasen 2006-11-17 16:58:26 EST
there is a gnome-panel update in updates-testing that should fix this issue

Note You need to log in before you can comment on or make changes to this bug.